body{color:#4e5b67}
img{max-width:100%;}
.ssm{font-size:17px;color#343941;font-weight:normal}
.mt80{margin-top:80px;}
.alignc{text-align:center}
.alignl{text-align:left}
.alignr{text-align:right}
.mttt{margin-top:30px;}
.col-z{color:#bb161d}
.color-r{color:#ed0000;}
.tit{font-size:42px;color:#4e5b67;padding-top:80px;padding-bottom:70px;text-align:center;}
.tit1{height:36px;line-height:36px;font-size:35px;color:#1e1e1e;margin-top:80px;margin-bottom:70px;}
.box1{background:url("../images/bannerbg.jpg")/*bannerbg.jpg*/ no-repeat center top #ffffff;display:block;padding-top:50px;}
.box1 .shiqi-box{margin-top:320px;}
.box1 .shiqi-box .layui-col-md3{padding:0 10px;font-size:20px;text-align:center;margin-top:10px;}
.box1 .jili-box{text-align:center;margin-top:180px;}
.box1 .jili-box .layui-col-md6{background:url("../images/gbg.jpg")/*gbg.jpg*/ no-repeat center top #ffffff;height:390px;}
.box1 .jili-box .layui-col-md6 .t b{font-size:46px;color:#bb161d}
.box1 .jili-box .layui-col-md6 .t {font-size:32px;color:#555555;margin-top:10px;line-height:60px}
.box1 .jili-box .layui-col-md6 .c {font-size:26px;color:#919191;margin-top:40px;line-height:35px}


.box1 .gx-box{width:720px;float:right;margin-top:130px;}
.box1 .gx-box .bt{font-size:44px;color:#4e5b67;height:100px;line-height:100px;text-align:right;background:url("../images/dian.jpg")/*dian.jpg*/ no-repeat right bottom;margin-bottom:20px;}
.box1 .gx-box .bc{font-size:27px;color:#4e5b67;line-height:35px;}
.tiaojian-box {padding-left:80px;}
.tiaojian-box p{font-size:25px;line-height:48px;background:url("../images/img2.jpg")/*img2.jpg*/ no-repeat left center;padding-left:36px;}
.tel-box{margin-top:50px;margin-bottom:50px;cursor:pointer;}
.lcmain{background:url("../images/lcbg.jpg")/*lcbg.jpg*/ no-repeat top right ;padding-bottom:90px;}
.lcmain .tit{color:#393939}

.whymain .why-box{padding-left:90px;height:150px;padding-right:90px;margin-bottom:30px;}
.whymain .why1{background:url("../images/why1.jpg")/*why1.jpg*/ no-repeat top left ;}
.whymain .why2{background:url("../images/why2.jpg")/*why2.jpg*/ no-repeat top left ;}
.whymain .why3{background:url("../images/why3.jpg")/*why3.jpg*/ no-repeat top left ;}
.whymain .why4{background:url("../images/why4.jpg")/*why4.jpg*/ no-repeat top left ;}
.whymain .why-box .t{font-size:30px;margin:10px 0px;color:#393939;}
.whymain .why-box .c{font-size:26px;color:#919191;line-height:34px;}


.liucheng-box{margin-left:40px;background:url("../images/img6.jpg")/*img6.jpg*/ no-repeat center left ;font-size:27px;line-height:39px;padding-left:30px;}


.wenti-box{margin-left:40px;background:url("../images/img7.jpg")/*img7.jpg*/ no-repeat center right ;font-size:27px;line-height:39px;padding-left:30px;}


.footer{background:url("../images/img9.jpg")/*img9.jpg*/ no-repeat center top #f95486;margin-top:70px;padding-top:35px;padding-bottom:70px;}

.form-box{
	width:739px;
	height:207px;
	margin:0px auto;
	color:#ffffff;
	background:url("../images/formbg.png")/*formbg.png*/ no-repeat center top ;
	font-size:22px;

}

.form-box table{float:left;margin-top:50px;	margin-left:50px;}

.form-box th,.form-box td{font-weight:normal;padding:0px;height:34px;}

.form-box tr{height:34px;padding:0px;}
 .form-box input{background-color:transparent;border:0px;border-bottom:1px solid #fe80a5}
 .form-box input.input-submit{width:139px;height:139px;background:url("../images/submit.png")/*submit.png*/ no-repeat center ;float:right;margin-right:120px;cursor:pointer;border:0px;}

 
 